> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an approval section

> Removes an approval section from the organization. The `organizationId` path parameter supports both the Findity id and the partner-side `externalId`.




## OpenAPI

````yaml /openapi/findity-admin-api.json delete /organizations/{organizationId}/approval/sections/{sectionId}
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/approval/sections/{sectionId}:
    delete:
      tags:
        - Approval
      summary: Delete an approval section
      description: >
        Removes an approval section from the organization. The `organizationId`
        path parameter supports both the Findity id and the partner-side
        `externalId`.
      operationId: adminDeleteApprovalSection
      parameters:
        - $ref: '#/components/parameters/organizationIdOrExternalIdInPath'
        - $ref: '#/components/parameters/sectionIdPath'
      responses:
        '204':
          description: Approval section successfully deleted
        '404':
          description: Not found error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
              examples:
                Organization not found:
                  value:
                    result: error
                    code: ORGANIZATION_NOT_FOUND
                    description: Organization not found
                No active license found for approval for organization:
                  value:
                    result: error
                    code: LICENSE_APPROVAL_NOT_FOUND
                    description: Active license for approval flow not found
                Approval section not found:
                  value:
                    result: error
                    code: APPROVAL_SECTION_NOT_FOUND
                    description: Section with id {sectionId} is not found
components:
  parameters:
    organizationIdOrExternalIdInPath:
      in: path
      name: organizationId
      required: true
      description: >-
        Unique identifier of the organization. String in UUID without dashes
        (32-character hex string) if access is done via values from Findity
        system otherwise, id of external system can be used
      schema:
        type: string
      examples:
        Findity unique id:
          value: 05b8daba9ba14a49846fe77883248cf0
        External system unique id:
          value: a31a7372-3397-3924-ffcd-b7b4795e42eb
    sectionIdPath:
      in: path
      name: sectionId
      required: true
      description: >-
        Unique identifier of the approval section. String in UUID without dashes
        (32-character hex string).
      schema:
        $ref: '#/components/schemas/Uuid'
      example: abcdd5f401cf43549a688045b5ceef9b
  schemas:
    404Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
      example:
        result: error
        code: ORGANIZATION_NOT_FOUND
        description: 'Failed to get organization for id: {orgId}'
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````